package org.project.item;

import org.project.entity.Entity;

public abstract class Item {
    protected String name;
    protected int value;

    public Item(String name, int value) {
        this.name = name;
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public int getValue() {
        return value;
    }

    @Override
    public String toString() {
        return name;
    }
}
